These font sets were generated using TOOLS/subfont-c from MPlayer package.
Parameter scripts ('runme-dbcs' files) and encoding files ('BIG5' or 
'GB2312' files) included.

English characters are generated from arial font.
Chinese characters are generated from bkai00mp.ttf, bsmi00lp.ttf, 
gbsn00lp.ttf and gkai00mp.ttf, available here:
	http://www.arphic.com.tw/free/free.htm

The encoding files are created by running:
   gunzip -c /usr/share/i18n/charmaps/BIG5.gz | ./charmap2enc > BIG5
and
   gunzip -c /usr/share/i18n/charmaps/GB2312.gz | ./charmap2enc > GB2312
at TOOLS/subfont-c/encodings and with lines 0x00-0x7f removed.

Usage:
select font size and copy the content of the directory to ~/.mplayer/font/
example: cp arial-18/* ~/.mplayer/font/
